---
galaxy_info:
  role_name: "mailserver"
  namespace: "galaxie_clans"
  author: "Galaxie Team"
  description: "Installation of a complete mail server (Postfix+Dovecot)"
  company: "R.T.N.P"
  license: "WTFPL 2.0"
  min_ansible_version: 2.11.6
  platforms:
    - name: Debian
      versions:
        - bullseye
  categories:
    - system
dependencies: []
